body, select, h3, td, ul, li, div {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a {
	color: #7B2942;
	text-decoration: none;
}
a:hover {
	color: #CC0033;
	text-decoration: underline;
}
small {
	font-size: 90%;
}
p {
	color: #0B1A00;
	font-size: 14px;
	padding-left: 5px;
}
h3 {
	font-size: 14px;
	font-weight: 700;
}
h2 {
	font-size: 18px;
	font-weight: 700;
}
ul, li {
	font-size: 14px;
	line-height: 1.8em;
}

#contentPadding {
	padding: 10px 0px 10px 0px;
	border: 1px solid #DFDBC3;
	border-top: 5px solid #DFDBC3;
	border-left: 5px solid #DFDBC3;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
#contentPadding b {
	color: #444444;
}
.bg {
	background-image: url("../img/head2.jpg");
	background-repeat: no-repeat;
}
ul.menu {
	color: #0B1A00;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	left: 0;
	position: relative;
	top: 0;
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	padding-right: 15px;
	list-style: none;
}
ul.menu a {
	background-color: #FFFCE6;
	color: #330;
	display: block;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-top: 8px;
        padding-bottom: 8px;
	margin-left: 0px;
	text-align: left;
	text-decoration: none;
	border-bottom: 1px solid #DFDBC3;
}
ul.menu a:visited {
	background-color: #FFFCE6;
	color: #330;
}
ul.menu a:hover {
	background-color: #DFDBC3;
	color: #330;
	text-decoration: none;
}
li.active {
	font-weight: 700;
}
textarea {
	background-color: white;
	border: 1px solid #A3AE96;
	color: Black;
	padding: 0.1em;
	width: 100%;
}
input {
	background-color: white;
	border: 1px solid #A3AE96;
	color: Black;
	font: bold 10px Verdana, Helvetica, Arial, sans-serif;
	margin-bottom: 1px;
	padding: 0.1em;
	vertical-align: middle;
}
input.submit {
	background: none repeat scroll 0 0 #CDE2A7;
	border: 1px solid #A3AE96;
	color: #578308;
}
table.data {
	border-color: #555555;
	border-style: solid;
	border-width: 0 1px 1px 0;
}
table.data td {
	border-color: #•
Web Developer Dashboard

    Edit CSS

    mod_jflanguageselection.css
    template.css
    dashboard.css
    Embedded Styles

body, select, h3, td, ul, li, div {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a {
	color: #7B2942;
	text-decoration: none;
}
a:hover {
	color: #CC0033;
	text-decoration: underline;
}
small {
	font-size: 90%;
}
p {
	color: #0B1A00;
	font-size: 11px;
	padding-left: 5px;
}
h3 {
	font-size: 14px;
	font-weight: 700;
}
h2 {
	font-size: 18px;
	font-weight: 700;
}
ul, li {
	font-size: 11px;
}

#contentPadding {
	padding: 10px 0px 10px 0px;
	border: 1px solid #DFDBC3;
	border-top: 5px solid #DFDBC3;
	border-left: 5px solid #DFDBC3;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
#contentPadding b {
	color: #444444;
}
.bg {
	background-image: url("../img/head2.jpg");
	background-repeat: no-repeat;
}
ul.menu {
	color: #0B1A00;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	left: 0;
	position: relative;
	top: 0;
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	padding-right: 15px;
	list-style: none;
}
ul.menu a {
	background-color: #FFFCE6;
	color: #330;
	display: block;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-top: 3px;
	margin-left: 0px;
	text-align: left;
	text-decoration: none;
	border-bottom: 1px solid #DFDBC3;
}
ul.menu a:visited {
	background-color: #FFFCE6;
	color: #330;
}
ul.menu a:hover {
	background-color: #DFDBC3;
	color: #330;
	text-decoration: none;
}
li.active {
	font-weight: 700;
}
textarea {
	background-color: white;
	border: 1px solid #A3AE96;
	color: Black;
	padding: 0.1em;
	width: 100%;
}
input {
	background-color: white;
	border: 1px solid #A3AE96;
	color: Black;
	font: bold 10px Verdana, Helvetica, Arial, sans-serif;
	margin-bottom: 1px;
	padding: 0.1em;
	vertical-align: middle;
}
input.submit {
	background: none repeat scroll 0 0 #CDE2A7;
	border: 1px solid #A3AE96;
	color: #578308;
}
table.data {
	border-color: #555555;
	border-style: solid;
	border-width: 0 1px 1px 0;
}
table.data td {
	border-color: #555555;
	border-style: solid;
	border-width: 1px 0 0 1px;
}
img {
	border: medium none;
}
a:focus {
	outline: 0 none;
}
p {
	color: #666666;
	line-height: 145%;
	margin: 1em 0;
}
td {
	color: #666666;
}
.moduletable_poster {
	padding-left: 10px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-style: solid;
	border-color: #DFDBC3;
	border-width: 5px 0px 5px 0px;
}
.search-search input {
	background: url("../images/search-bg.gif") no-repeat scroll 0 0 transparent;
	height: 19px;
	margin-right: 2px;
	padding: 0 3px;
	width: 199px;
}
#content-container a.contentpagetitle:hover {
	color: #000000;
	text-decoration: none;
}
.clearfix {
	display: block;
}
form {
	margin: 0;
	padding: 0;
}
input.button {
	background: url("../images/but_bg.png") repeat-x scroll center center transparent;
	border: 1px solid #CCCCCC;
	color: #000033;
	font-size: 10px;
	margin: 10px;
	padding: 4px;
}
div.message {
	color: #CD2800;
	font-size: 18px;
	font-weight: bold;
}
.inputbox {
	border: 1px solid #999999;
}
.article_column {
	padding: 15px;
}
.blog {
}
.button {
	background: url("../images/mainlevel.png") repeat-x scroll left center #666666;
	border: 1px solid #000000;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 16px;
}
.componentheading {
        padding-left: 30px;
        font-size: 18px;
	font-weight: 700;
}
.contentheading {
	font-size: 14px;
	font-weight: 700;
}
.latestnews {
	font: 16px Geneva, sans-serif;
}
.junews {
	border-top: 1px solid #EDE7D7;
	font-size: 12px;
	padding: 15px 20px;
}
.junews a {
	font-size: 13px;
	font-weight: 700;
}
.juinfo a {
	font-size: 10px;
}
.small a {
	color: #555555;
	font-size: 10px;
}
.contentpagetitle {
}
.contentpane {
}
.contentpaneopen {
	font-size: 14px;
}
.contentpaneopen td p {
	font-size: 13px;
	color: black;
        text-align:justify;
        line-height: 1.7em;
}
.contentpaneopen li {
	font-size: 13px;
	line-height: 1.5em;
        padding-bottom: 0.4em;
        text-align:justify;
}

.contentpaneopen ul {
        padding-right:35px;
}
.latestnews {
}
.modifydate {
	color: #BBBBBB;
	font-size: 10px;
	margin: 5px;
}
div.moduletable {
	margin-bottom: 20px;
}
.pagenav {
}
.pagenav_next {
}
.pagenav_prev {
}
a.readon {
	background: url("../images/readon.gif") no-repeat scroll left center transparent;
	color: #000033;
	display: block;
	float: left;
	line-height: 10px;
	padding-bottom: 15px;
	text-decoration: underline;
	text-indent: 16px;
}
a.readon:hover {
	background: url("../images/readon.gif") no-repeat scroll left center transparent;
	color: #660000;
	display: block;
	float: left;
	line-height: 10px;
	padding-bottom: 15px;
	text-decoration: none;
	text-indent: 16px;
}
#left_sidebar a.readon:hover {
	background: url("../images/readon_side.gif") no-repeat scroll left center transparent;
	color: #660000;
	display: block;
	float: right;
	line-height: 12px;
	text-decoration: none;
	text-indent: 16px;
}
#right_sidebar a.readon:hover {
	background: url("../images/readon_side.gif") no-repeat scroll left center transparent;
	color: #660000;
	display: block;
	float: right;
	line-height: 12px;
	text-decoration: none;
	text-indent: 16px;
}
.small {
	color: #BBBBBB;
	font-size: 10px;
	margin: 5px;
}
ul.pagination a:hover, .blog_more {
	padding: 10px 0;
}
#content-container a[href$=".pdf"], #content-container a[href$=".txt"], #content-container a[href$=".zip"], #content-container a[href$=".rar"], #content-container a[href$=".xls"], #content-container a[href$=".doc"] {
	background: none repeat scroll 0 0 transparent;
	padding-bottom: 2px;
	padding-left: 22px;
	padding-top: 2px;
}
#content-container a[href$=".pdf"] {
	background: url("../images/silkicons/page_white_acrobat.png") no-repeat scroll left center transparent;
}
#content-container a[href$=".txt"] {
	background: url("../images/silkicons/page_white_text.png") no-repeat scroll left center transparent;
}
#content-container a[href$=".zip"], #content-container a[href$=".rar"], #content-container a[href$=".ace"], #content-container a[href$=".tar.gz"], #content-container a[href$=".tgz"] {
	background: url("../images/silkicons/page_white_compressed.png") no-repeat scroll left center transparent;
}
#content-container a[href$=".xls"] {
	background: url("../images/silkicons/page_white_excel.png") no-repeat scroll left center transparent;
}
#content-container a[href$=".doc"] {
	background: url("../images/silkicons/page_white_word.png") no-repeat scroll left center transparent;
}
#content-container .attachmentsList a[href$=".doc"], #content-container .attachmentsList a[href$=".pdf"] {
	background: none repeat scroll 0 0 transparent;
	padding-left: 0;
}
td a.readon, td a.readon:hover {
	float: right;
}
td.modifydate {
	float: right;
	padding: 0;
	margin: 0;
}
table.contentpaneopen {
	width: 99%;
}
table.contentpaneopen td {
	padding-left: 15px;
	margin: 0;
}
td.contentheading {
	/*border-top: 1px solid #A3AE96;*/
}
.left {
	float: left;
	display: block;
	width: 210px;
	height: 100px;
	margin: 5px;
	padding: 2px;
	background: #FFFDEF;
}
.left h2 {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 17px;
	padding-top: 20px;
	color: #009933;
}


ul.relateditems  {
padding-top: 20px;
padding-bottom: 20px;
margin:15px 35px 0 20px;
border-left:5px solid rgb(87, 131, 8); 
background: rgb(205, 226, 167);
}

ul.relateditems li {
	font-size: 13px;
        font-weight: bold;
}

ul.latestnews li.latestnews {
	line-height: 1.3em;
        padding-bottom: 0.4em;
}

blockquote{margin:15px 30px 0 10px;padding:10px;border-left:5px solid rgb(87, 131, 8); background:rgb(205, 226, 167) ;}
555555;
	border-style: solid;
	border-width: 1px 0 0 1px;
}
img {
	border: medium none;
}
a:focus {
	outline: 0 none;
}
p {
	color: #666666;
	line-height: 145%;
	margin: 1em 0;
}
td {
	color: #666666;
}
.moduletable_poster {
	padding-left: 10px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-style: solid;
	border-color: #DFDBC3;
	border-width: 5px 0px 5px 0px;
}
.search-search input {
	background: url("../images/search-bg.gif") no-repeat scroll 0 0 transparent;
	height: 19px;
	margin-right: 2px;
	padding: 0 3px;
	width: 199px;
}
#content-container a.contentpagetitle:hover {
	color: #000000;
	text-decoration: none;
}
.clearfix {
	display: block;
}
form {
	margin: 0;
	padding: 0;
}
input.button {
	background: url("../images/but_bg.png") repeat-x scroll center center transparent;
	border: 1px solid #CCCCCC;
	color: #000033;
	font-size: 10px;
	margin: 10px;
	padding: 4px;
}
div.message {
	color: #CD2800;
	font-size: 18px;
	font-weight: bold;
}
.inputbox {
	border: 1px solid #999999;
}
.article_column {
	padding: 15px;
}
.blog {
}
.button {
	background: url("../images/mainlevel.png") repeat-x scroll left center #666666;
	border: 1px solid #000000;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 16px;
}
.componentheading {
        padding-left: 30px;
        font-size: 18px;
	font-weight: 700;
}
.contentheading {
	font-size: 14px;
	font-weight: 700;
}
.latestnews {
	font: 16px Geneva, sans-serif;
}
.junews {
	border-top: 1px solid #EDE7D7;
	font-size: 14px;
	padding: 15px 20px;
}
.junews a {
	font-size: 16px;
	font-weight: 700;
}
.juinfo a {
	font-size: 12px;
}
.small a {
	color: #555555;
	font-size: 10px;
}
.contentpagetitle {
}
.contentpane {
}
.contentpaneopen {
	font-size: 14px;
}
.contentpaneopen td p {
	font-size: 13px;
	color: black;
        text-align:justify;
        line-height: 1.7em;
}
.contentpaneopen li {
	font-size: 13px;
	line-height: 1.5em;
        padding-bottom: 0.4em;
        text-align:justify;
}

.contentpaneopen ul {
        padding-right:35px;
}
.latestnews {
}
.modifydate {
	color: #BBBBBB;
	font-size: 10px;
	margin: 5px;
}
div.moduletable {
	margin-bottom: 20px;
}
.pagenav {
}
.pagenav_next {
}
.pagenav_prev {
}
a.readon {
	background: url("../images/readon.gif") no-repeat scroll left center transparent;
	color: #000033;
	display: block;
	float: left;
	line-height: 10px;
	padding-bottom: 15px;
	text-decoration: underline;
	text-indent: 16px;
}
a.readon:hover {
	background: url("../images/readon.gif") no-repeat scroll left center transparent;
	color: #660000;
	display: block;
	float: left;
	line-height: 10px;
	padding-bottom: 15px;
	text-decoration: none;
	text-indent: 16px;
}
#left_sidebar a.readon:hover {
	background: url("../images/readon_side.gif") no-repeat scroll left center transparent;
	color: #660000;
	display: block;
	float: right;
	line-height: 12px;
	text-decoration: none;
	text-indent: 16px;
}
#right_sidebar a.readon:hover {
	background: url("../images/readon_side.gif") no-repeat scroll left center transparent;
	color: #660000;
	display: block;
	float: right;
	line-height: 12px;
	text-decoration: none;
	text-indent: 16px;
}
.small {
	color: #BBBBBB;
	font-size: 10px;
	margin: 5px;
}
ul.pagination a:hover, .blog_more {
	padding: 10px 0;
}
#content-container a[href$=".pdf"], #content-container a[href$=".txt"], #content-container a[href$=".zip"], #content-container a[href$=".rar"], #content-container a[href$=".xls"], #content-container a[href$=".doc"] {
	background: none repeat scroll 0 0 transparent;
	padding-bottom: 2px;
	padding-left: 22px;
	padding-top: 2px;
}
#content-container a[href$=".pdf"] {
	background: url("../images/silkicons/page_white_acrobat.png") no-repeat scroll left center transparent;
}
#content-container a[href$=".txt"] {
	background: url("../images/silkicons/page_white_text.png") no-repeat scroll left center transparent;
}
#content-container a[href$=".zip"], #content-container a[href$=".rar"], #content-container a[href$=".ace"], #content-container a[href$=".tar.gz"], #content-container a[href$=".tgz"] {
	background: url("../images/silkicons/page_white_compressed.png") no-repeat scroll left center transparent;
}
#content-container a[href$=".xls"] {
	background: url("../images/silkicons/page_white_excel.png") no-repeat scroll left center transparent;
}
#content-container a[href$=".doc"] {
	background: url("../images/silkicons/page_white_word.png") no-repeat scroll left center transparent;
}
#content-container .attachmentsList a[href$=".doc"], #content-container .attachmentsList a[href$=".pdf"] {
	background: none repeat scroll 0 0 transparent;
	padding-left: 0;
}
td a.readon, td a.readon:hover {
	float: right;
}
td.modifydate {
	float: right;
	padding: 0;
	margin: 0;
}
table.contentpaneopen {
	width: 99%;
}
table.contentpaneopen td {
	padding-left: 15px;
	margin: 0;
}
td.contentheading {
	/*border-top: 1px solid #A3AE96;*/
}
.left {
	float: left;
	display: block;
	width: 210px;
	height: 100px;
	margin: 5px;
	padding: 2px;
	background: #FFFDEF;
}
.left h2 {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 17px;
	padding-top: 20px;
	color: #009933;
}


ul.relateditems  {
padding-top: 20px;
padding-bottom: 20px;
margin:15px 35px 0 20px;
border-left:5px solid rgb(87, 131, 8); 
background: rgb(205, 226, 167);
}

ul.relateditems li {
	font-size: 13px;
        font-weight: bold;
}

ul.latestnews li.latestnews {
	line-height: 1.3em;
        padding-bottom: 0.4em;
}

blockquote{margin:15px 30px 0 10px;padding:10px;border-left:5px solid rgb(87, 131, 8); background:rgb(205, 226, 167) ;}

